Bug 44040 - Permanent ppp has problems at 4am
Summary: Permanent ppp has problems at 4am
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ppp   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-10 13:00 UTC by Alan Cox
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-10 13:00:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2001-06-10 13:00:50 UTC
Every 4am on Sunday my ppp session fails. That happens to co-incide with
logrotate but might be co-incidence in itself.

After this the link comes back up, however the default route vanishes in
the process and is never restored.

Exim also dies at 4am and that appears to be another logrotate bug at the
same time. That one has a rawhide fix so Im just including that info for
comleteness

Comment 1 Alan Cox 2002-01-18 21:38:55 UTC
7.2 seems to work



Note You need to log in before you can comment on or make changes to this bug.